@import url('https://fonts.googleapis.com/css?family=Frank+Ruhl+Libre:300,400|Roboto:400,400i,300,100');

body {
  margin: 0;
  padding: 0;
  font-family: "Frank Ruhl Libre", serif;
  font-size: 0;
  overflow-x: hidden;
  text-shadow: 0 0 1.5vw white, 0 0 1vw white, 0 0 2vw white, 0 0 2.5vw white, 0 0 0.5vw white;
  scroll-snap-points-y: repeat(100vh);
  scroll-snap-type: mandatory;
}
body>div {
  margin: 0;
  padding: 0 0 5vh 0;
  width: 100vw;
  height: 95vh;
  display: inline-block;
  font-family: "Frank Ruhl Libre", serif;
  font-size: calc(1.2vw + 0.8vh);
  line-height: 1.8em;
}
p {
  margin: 0 0 1em;
}
.issue {
  color: red;
  font-size: 0.8em;
  display: block;
}
section {
  margin: 1em 0 0;
}
label {
  display: block;
}
input, textarea {
  width: calc(100% - 0.6em);
  padding: 0.3em 0.5em;
  font-family: "Frank Ruhl Libre", serif;
  font-size: calc(1.2vw + 0.8vh);
  background-color: rgba(255, 255, 255, 0.6);
  border: none;
  white-space: pre-wrap;
  max-width: 25em;
}
textarea {
  height: 5em;
}
th {
  padding-right: 2em;
  text-align: right;
  vertical-align: top;
}
table {
  margin-bottom: 2em;
}
input[type=submit] {
  background-color: rgb(250, 210, 0);
  width: 40%;
  box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.4);
  transition: background-color ease-in-out 0.5s;
  margin: 0 0 2em;
}
input[type=submit]:hover {
  cursor: pointer;
  background-color: rgb(255, 255, 0);
}
input[type=checkbox] {
  width: 2em;
  display: inline;
}
input[type=checkbox]+label {
  display: inline;
}
h2 {
  font-size: 2.75em;
  font-weight: 300;
  line-height: 1em;
  margin: 0;
}
a, a:link, a:hover, a:visited, a:active {
  color: green;
  text-decoration: none;
}
.dark a, .dark a:link {
  color: yellow;
  text-decoration: none;
}
a:hover, a:active {
  text-decoration: underline;
}
#home {
  background-image: url("../images/scala.one/background.jpg");
  background-size: cover;
  background-position: center bottom;
}
#home>p {
  font-size: 3vw;
  text-align: center;
  font-weight: 300;
  position: absolute;
  margin: 87vh 10vw 0 10vw;
  width: 80vw;
  color: white !important;
  text-shadow: 0 0 0.5vw black, 0 0 0.5vw black;
}
#course>h2 {
  margin: 15vh 10vw 0 10vw;
  position: absolute;
}
#course>div, #register>div, #schedule>div, #retreat2>div {
  margin: 15vh 10vw 0 10vw;
  width: 80vw;
}
.twoCols section, section.twoCols {
  column-width: 35vw;
  column-gap: 10vw;
  column-count: 2;
}
br {
  margin: 0 0 1em 0;
}
#format {
  background-image: url("../images/scala.one/classroom.jpg");
  background-size: cover;
  background-position: center bottom;
}
#format>div {
  margin: 15vh 6vw 10vh 44vw;
  position: absolute;
  width: 40vw;
  max-height: 70vh;
  padding: 4vh 4vw;
  background-color: rgba(255, 255, 255, 0.8);
  overflow-y: auto;
}
#mentor {
  background-image: url("../images/scala.one/jonpretty.jpg");
  background-size: cover;
  background-position: center 70%;
}
#mentor>div, #contact>div {
  width: calc(40vw + 10vh);
  margin: 20vh 6vw 0 10vw;
  max-height: 70vh;
}
#retreat {
  background-image: url("../images/scala.one/lakes.jpg");
  background-size: cover;
  background-position: center top;
}
#retreat>div {
  text-align: right;
  width: 50vw;
  margin: 13vh 0 0 43vw;
  padding: 0;
  max-height: 70vh;
}
#retreat2 {
  background-image: url("../images/scala.one/lakes2.jpg");
  background-size: cover;
  background-position: center top;
}
#retreat2>div {
  margin: 15vh 5vw 0 5vw;
  padding: 5vh 5vw;
  width: 50vw;
  background-color: rgba(255, 255, 255, 0.6);
  max-height: 70vh;
}
#register {
  background-image: url("../images/scala.one/green.jpg");
  background-size: cover;
  background-position: center top;
}
#course {
  text-shadow: none;
  background-image: url("../images/scala.one/green.jpg");
  background-size: cover;
  background-position: center top;
}
.scrollable {
  overflow-y: auto;
}
#schedule {
  background-image: url("../images/scala.one/green.jpg");
  background-size: cover;
  background-position: center top;
}
#contact {
  text-shadow: none;
  background-image: url("../images/scala.one/beach.jpg");
  background-size: cover;
  background-position: left top;
}
.dark {
  color: white;
}
.dark li a, .dark li a {
  color: white !important;
  text-shadow: none;
}
#logo {
  position: absolute;
  transition: opacity ease-in-out 2s;
  text-shadow: 0 0 0.5em black, 0 0 0.5em black;
  cursor: default;
  width: 6em;
  margin: 36vh calc(50vw - 3em) 0;
  opacity: 0.7;
}
#logo img {
  width: 100%;
  margin: 0 0 -1em 0;
}
#logo h1 {
  text-align: center;
  color: white;
  font-size: 3.6em;
  line-height: 0.45em;
  margin: 0;
  font-family: Roboto;
  font-weight: 100;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#logo h1 small {
  font-size: 0.5em;
  font-weight: 300;
}
#logo:hover {
  opacity: 1.0;
}
.smallLogo {
  width: 2.5em;
  position: absolute;
  margin: 1em;
  opacity: 0.2;
}
body nav ul {
  position: absolute;
  right: 5vw;
  width: 80vw;
  color: black;
  text-align: right;
  text-shadow: 0 0 0.5em white;
  height: 10vh;
}
nav ul {
  margin: 1.5em 0 -1.5em 0;
  height: 0;
  width: 90vw;
  text-align: right;
}
nav li {
  display: inline-block;
  margin: 0 1em;
}
nav li a {
  transition: opacity 1s ease;
  color: black !important;
  opacity: 1.0;
  text-decoration: none;
}
nav ul:hover li a {
  opacity: 0.4;
}
nav ul:hover li:hover a {
  opacity: 1.0;
}
.module {
  font-size: 0.9em;
  width: 30vw;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 2.5vw;
  margin-top: 6vh;
  display: inline-block;
}

@media (max-width: 1000px) {
  body>div {
    font-size: calc(1.5vw + 1.1vh);
  }
  nav li {
    display: inline-block;
    margin: 0 0.4em;
    font-size: 0.8em;
  }
  .twoCols section, section.twoCols {
    column-count: 1;
  }
  #format>div {
    margin: 15vh 6vw 10vh 6vw;
    width: 78vw;
  }
  .module {
    width: 75vw;
  }
}
